Bug 229315 - [NEW PORT] x11/compton-conf
Summary: [NEW PORT] x11/compton-conf
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 21:11 UTC by Jesper Schmitz Mouridsen
Modified: 2018-11-12 22:19 UTC (History)
0 users

See Also:


Attachments
add x11/compton-conf (3.75 KB, patch)
2018-06-24 21:11 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add x11/compton-conf (2.20 KB, patch)
2018-06-30 08:48 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 21:11:12 UTC
Created attachment 194606 [details]
add x11/compton-conf

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:48:18 UTC
Created attachment 194781 [details]
add x11/compton-conf

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-11-12 22:16:50 UTC
A commit references this bug:

Author: jsm
Date: Mon Nov 12 22:16:27 UTC 2018
New revision: 484844
URL: https://svnweb.freebsd.org/changeset/ports/484844

Log:
  New port x11/compton-conf

  GUI configuration tool for X composite manager Compton.
  It is maintained by the LXQt project but can be used independently.

  PR: 229315
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D17968

Changes:
  head/x11/Makefile
  head/x11/compton-conf/
  head/x11/compton-conf/Makefile
  head/x11/compton-conf/distinfo
  head/x11/compton-conf/pkg-descr